package jp.sourceforge.glad.collection.function;

import java.util.Map;

public class MapEntryToKey<K> implements Function<Map.Entry<K, ?>, K> {

    public K apply(Map.Entry<K, ?> entry) {
        return entry.getKey();
    }

}
